Bug 178533 - Missing Build Requires (patch included)
Missing Build Requires (patch included)
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-01-21 09:40 EST by Brian Pepple
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-23 10:48:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch to evince spec file (5.02 KB, patch)
2006-01-21 09:41 EST, Brian Pepple
no flags Details | Diff

  None (edit)
Description Brian Pepple 2006-01-21 09:40:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20051215 Epiphany/1.9.4

Description of problem:
The evince spec is missing some BuildRequires in it's spec.  Using Mock, I've got it to build with the attached patch.  I've also cleaned up the spec a bit by removing unneeded Requires, and various fixes based on FE building practices.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Current rpm spec cannot be rebuilt in Mock chroot.

Additional info:
Comment 1 Brian Pepple 2006-01-21 09:41:48 EST
Created attachment 123527 [details]
Patch to evince spec file
Comment 2 Kristian Høgsberg 2006-01-23 10:48:15 EST
Thanks, changes applied.

Note You need to log in before you can comment on or make changes to this bug.